import { Outlet, createFileRoute } from '@tanstack/react-router'
import BackOfficeLayout from '@/views/localized/app/backoffice/layout'

export const Route = createFileRoute('/$lang/_app/backoffice')({
  component: BackOfficeRouteLayout,
})

function BackOfficeRouteLayout() {
  return (
    <BackOfficeLayout>
      <Outlet />
    </BackOfficeLayout>
  )
}
